<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.dd.webservice">
<module_version install_time="1165464503947" last="true" origin="installer" specification_version="1.4.21">
<file crc="1814320010" name="config/Modules/org-netbeans-modules-j2ee-dd-webservice.xml"/>
<file crc="957931869" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_ja.jar"/>
<file crc="1167866388" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_pt_BR.jar"/>
<file crc="3683733871" name="modules/locale/org-netbeans-modules-j2ee-dd-webservice_zh_CN.jar"/>
<file crc="1152284085" name="modules/org-netbeans-modules-j2ee-dd-webservice.jar"/>
</module_version>
</module>
